Page MenuHomeGitPull.it

Aggiornare all'ultima versione di Wordpress per poter usare Contact Form 7
Closed, WontfixPublic

Description

Contact form 7 richiede una versione di wordpress maggiore, aggiornare all'ultima staccandomi dal pacchetto. Farò il bravo, lo prometto.

Event Timeline

ferdi2005 created this task.Sun, Aug 30, 18:30
ferdi2005 created this object in space S1 Public.
valerio.bozzolan closed this task as Wontfix.Sun, Sep 13, 11:36

From the Contact Form 7 page there is the ability to download the version compatible with WordPress 5.0.1 stable.

https://wordpress.org/plugins/contact-form-7/advanced/

I've installed it for you and activated.